Send receipt

View as MarkdownOpen in Claude
Send a payment receipt for a transaction.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

transIdstringRequired

ReferenceId for the transaction (PaymentId).

Query parameters

emailstringOptional
Email address where the payment receipt should be sent. If not provided, the email address on file for the user owner of the transaction is used.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessbooleanOptional

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

pageIdentifierstringOptional
Auxiliary validation used internally by payment pages and components.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error